/*---------------------------*/
/*       CLASS navChar       */
/*---------------------------*/

TABLE.navChar {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #676767;
	font-weight: normal;
	}
TABLE.navChar TD.unsel_activ {
	color: #FFF;
    vertical-align: middle;
	text-align: center;
	background-color: #85BA67;
	width: 28px;
	height: 20px;
	border: 1px solid #7CA963;
	}
TABLE.navChar TD.unsel {
	vertical-align: middle;
	text-align: center;
	background-color: #f9f9f9;
	width: 28px;
	height: 20px;
	color: #C3C3C3;
	border: 1px solid #edecec;
	}
TABLE.navChar TD.sel {
    color: #92D71E;
	vertical-align: middle;
	text-align: center;
	background-color: #E2F7C1;
	width: 28px;
	height: 20px;
	cursor: pointer;
	border: 1px solid #BAEA6A;
	}
TABLE.navChar TD.sel_over {
	color: #FFF;
	vertical-align: middle;
	text-align: center;
	background-color: #85BA67;
	width: 28px;
	height: 20px;
	cursor: pointer;
	border: 1px solid #7CA963;
	}
TABLE.navChar A:link,
TABLE.navChar A:visited,
TABLE.navChar A:active {
	color: #676767;
	text-decoration: none;
	}
TABLE.navChar A:hover {
	color: #676767;
	text-decoration: none;
	}